caption: Disable saving browser history
desc: |-
  Setting the policy to Enabled means browsing history is not saved, tab syncing is off and users can't change this setting.

        Setting the policy to Disabled or leaving it unset saves browsing history.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Disable saving browser history
  value: true
- caption: Enable saving browser history
  value: false
owners:
- file://components/policy/OWNERS
- emaxx@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:8-
- chrome_os:11-
- android:30-
- ios:88-
tags: []
type: main
